body {
background-color:#F5F5F5;
border:0 none;
color:#404040;
font-family:"Verdana","Bitstream Vera Sans",sans-serif;
font-size:8pt;	
margin:0;
padding:8;
}
input, textarea, select, p, div, li, td {
font-family:"Verdana","Bitstream Vera Sans",sans-serif;
font-size:8pt;
line-height:120%;
}
code, pre, tt {
font-family:monospace;
font-size:8pt;
}

div.openfiler-logo {
background-color:#4C555A;
background-image:url(of3.png);
background-position:left center;
background-repeat:no-repeat;
border-color:-moz-use-text-color -moz-use-text-color #A0A0A0;
border-style:none none solid;
border-width:0 0 2px;
height:44px;
margin:0;
padding:0;
position:relative;
z-index:20;
}
div#globalButtons {
float:right;
height:25px;
margin-left:auto;
margin-right:30px;
margin-top:5px;
padding-left:0;
padding-top:10px;
width:230px;
}
div#globalButtons ul {
float:right;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:0;
}
div#globalButtons li {
border-left:1px solid #A0A0A0;
display:block;
float:left;
padding:0 5px;
}
div#globalButtons li:first-child {
border-left:medium none;
}
#globalButtons a {
color:#FF7900;
font-size:smaller;
font-weight:bold;
text-decoration:none;
}
#globalButtons a:hover {
color:white;
}


#slidercontainer {
background-position:0 50%;
background-repeat:repeat-y;
margin:0 auto;
position:relative;
width:820px;
z-index:10;
}
#slideDownDiv {
-x-system-font:none;
float:right;
font-family:"Lucida Grande","Trebuchet MS",Verdana,Arial,sans-serif;
font-size:80%;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:130%;
padding:0 0 2px;
width:210px;
}
#slidingpaneldiv.hide table tbody td {
padding:2px 6px;
}
#slidingpaneldiv.hide table tbody tr:first-child td {
border-top-style:solid;
border-top-width:1px;
}
#slidingpaneldiv.hide table tbody tr:last-child td {
border-bottom-style:solid;
border-bottom-width:1px;
padding-bottom:3px;
}
#slidingpaneldiv.show table tbody td {
padding:2px;
}

div.container table {
text-align:left;
}

div.global_nav {
border-bottom:2px solid #DDDDDD;
height:32px;
}
#global_nav ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0 0 0 12px;
padding:0;
}
#global_nav li {
background-color:#7494D4;
border-right:2px solid #DDDDDD;
border-top:2px solid #DDDDDD;
color:#F7C52F;
float:left;
font-weight:bold;
height:25px;
line-height:26px;
margin-right:0;
padding-left:10px;
padding-right:15px;
}
#global_nav li:first-child {
border-left:2px solid #DDDDDD;
}
#global_nav li.active {
background-color:#4265AD;
}
#global_nav a {
color:#FFFFFF;
text-decoration:none;
}
#global_nav a:hover {
color:#F7C52F;
}
#global_nav a.selected {
color:#F7C52F;
}

span.volumes {
background:transparent url(icons/drive_go.gif) no-repeat scroll left center;
display:block;
float:left;
margin-right:2px;
padding-right:5px;
width:16px;
}
span.accounts {
background:transparent url(icons/group_edit.gif) no-repeat scroll left center;
display:block;
float:left;
margin-right:2px;
padding-right:5px;
width:16px;
}
span.shares {
background:transparent url(icons/drive_network.gif) no-repeat scroll left center;
display:block;
float:left;
margin-right:2px;
padding-right:5px;
width:16px;
}
span.status {
background:transparent url(icons/weather_cloudy.gif) no-repeat scroll left center;
display:block;
float:left;
margin-right:2px;
padding-right:5px;
width:16px;
}
span.system {
background:transparent url(icons/computer.gif) no-repeat scroll left center;
display:block;
float:left;
padding-right:5px;
width:16px;
}
span.quota {
background:transparent url(icons/chart_pie.gif) no-repeat scroll left center;
display:block;
float:left;
margin-right:2px;
padding-right:5px;
width:16px;
}
span.services {
background:transparent url(icons/lightning.gif) no-repeat scroll left center;
display:block;
float:left;
margin-right:2px;
padding-right:5px;
width:16px;
}


.shadow {
background-color:#FFFFFF;
background-image:url(backgrounds/shadow_br.gif);
background-position:right bottom;
background-repeat:no-repeat;
margin-bottom:7px;
min-height:1%;
}
.shadow_tl {
background:transparent url(backgrounds/shadow_tl.gif) no-repeat scroll left top;
padding-left:6px;
padding-top:6px;
}
.shadow_tr {
background:transparent url(backgrounds/shadow_tr.gif) no-repeat scroll right top;
padding-right:6px;
}
.shadow_bl {
background:transparent url(backgrounds/shadow_bl.gif) no-repeat scroll left bottom;
padding-bottom:6px;
}


/* Sub_nav */
.sub_nav_title {
background:#EBEBEB none repeat scroll 0 0;
font-weight:bold;
padding-bottom:5px;
padding-left:10px;
padding-top:5px;
}
#sub_nav ul {
display:block;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin-left:0;
margin-top:10px;
padding-left:10px;
}
#sub_nav li {
background:transparent url(/images/icons/bullet_wrench.png) no-repeat scroll left center;
display:block;
margin-bottom:3px;
margin-top:3px;
padding-bottom:3px;
padding-top:3px;
}
#sub_nav li.volumes_group {
background:transparent url(/images/icons/links/volumes_group.png) no-repeat scroll left center;
}
#sub_nav li a {
font-weight:bold;
margin-left:20px;
max-width:140px;
padding-right:0;
text-decoration:none;
}
#sub_nav a.selected {
border-bottom:2px solid #DCDCDC;
color:gray;
}
#sub_nav a.selected:hover {
color:#CC6633;
}


#support_nav ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin-left:0;
margin-top:10px;
padding-left:10px;
}
#support_nav li {
background:transparent url(/images/icons/bullet_wrench.png) no-repeat scroll left center;
display:block;
margin-bottom:3px;
margin-top:3px;
padding-bottom:3px;
padding-top:3px;
}
.support_nav_title {
background:#EBEBEB none repeat scroll 0 0;
font-weight:bold;
padding-bottom:5px;
padding-left:10px;
padding-top:5px;
}
#support_nav li a {
font-weight:bold;
margin-left:20px;
text-decoration:none;
}
#support_nav li span {
border-bottom:2px solid #DCDCDC;
font-weight:bold;
margin-left:20px;
}


button {
font-family:"Verdana","Bitstream Vera Sans",sans-serif;
}
hr {
background-color:#CCCCCC;
border:0 none;
color:#CCCCCC;
height:2px;
}
a {
background-color:transparent;
color:#3366CC;
text-decoration:underline;
}
a:visited {
background-color:transparent;
color:#3366CC;
text-decoration:underline;
}
a:active {
background-color:transparent;
color:#3366CC;
text-decoration:underline;
}
a:hover {
background-color:transparent;
color:#CC6633;
text-decoration:none;
}
a.tablink1 {
background-color:transparent;
color:white;
display:block;
text-decoration:underline;
}
a.tablink1:visited {
background-color:transparent;
color:white;
display:block;
text-decoration:underline;
}
a.tablink1:active {
background-color:transparent;
color:white;
display:block;
text-decoration:underline;
}
a.tablink1:hover {
background-color:transparent;
color:white;
display:block;
text-decoration:none;
}
a.tablink2 {
background-color:transparent;
color:white;
display:block;
text-decoration:underline;
}
a.tablink2:visited {
background-color:transparent;
color:white;
display:block;
text-decoration:underline;
}
a.tablink2:active {
background-color:transparent;
color:white;
display:block;
text-decoration:underline;
}
a.tablink2:hover {
background-color:transparent;
color:white;
display:block;
text-decoration:none;
}
a.tableheading {
background-color:transparent;
color:#404040;
text-decoration:underline;
}
a.tableheading:visited {
background-color:transparent;
color:#404040;
text-decoration:underline;
}
a.tableheading:active {
background-color:transparent;
color:#404040;
text-decoration:underline;
}
a.tableheading:hover {
background-color:transparent;
color:#404040;
text-decoration:none;
}
a.image {
border:0 none;
}
a.image:visited {
border:0 none;
}
a.image:active {
border:0 none;
}
a.image:hover {
border:0 none;
}
a.other {
background-color:transparent;
color:#404040;
text-decoration:none;
}
a.other:visited {
background-color:transparent;
color:#404040;
text-decoration:none;
}
a.other:active {
background-color:transparent;
color:#404040;
text-decoration:none;
}
a.other:hover {
background-color:transparent;
color:#404040;
text-decoration:none;
}
img {
border:0 none;
margin:0;
padding:0;
}
img.thumbnail {
border:1px solid black;
}
li {
padding-bottom:0.25em;
padding-top:0.25em;
}
sup {
background-color:transparent;
color:#CC6633;
}
acronym {
border-bottom:1px solid black;
}
h2 {
font-family:Verdana;
font-size:18px;
font-weight:bold;
text-decoration:none;
}
h3 {
background:#F0F0F0 none repeat scroll 0 0;
display:block;
font-size:16px;
font-weight:bold;
margin-left:15px;
margin-right:15px;
padding:10px;
text-decoration:none;
}
.paddeddata {
padding:0 2em;
}
span.red {
background-color:transparent;
color:red;
}

.tr_0 {
	background-color:#eeeeee;
}

.tr_1 {
	background-color:#FFFFFF;
}

.th {
	background-color:#BBBBBB;
	font-weight:bold;
}
.err_msg {
	background-color:#DDDDDD;
	font-weight:bold;
	color:red;
}
